<?php
/**
*
* @package Board3 Portal v2.1 - Announcements
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_ANNOUNCEMENTS'		=> 'Останні оголошення',
	'GLOBAL_ANNOUNCEMENTS'		=> 'Оголошення',
	'GLOBAL_ANNOUNCEMENT'		=> 'Оголошення',
	'VIEW_LATEST_ANNOUNCEMENT'  => '1 оголошення',
	'VIEW_LATEST_ANNOUNCEMENTS' => 'Оголошень: %d',
	'READ_FULL'					=> 'Прочитати повністю',
	'NO_ANNOUNCEMENTS'			=> 'Немає оголошень',
	'POSTED_BY'					=> 'Автор',
	'COMMENTS'					=> 'Коментарів',
	'VIEW_COMMENTS'				=> 'Переглянути коментарі',
	'PORTAL_POST_REPLY'			=> 'Коментувати',
	'TOPIC_VIEWS'				=> 'Переглядів',
	'JUMP_NEWEST'				=> 'Перейти до нового повідомлення',
	'JUMP_FIRST'				=> 'Перейти до першого повідомлення',
	'JUMP_TO_POST'				=> 'Перейти до повідомлення',

	// ACP
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Налаштування оголошень',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXP'		=> 'Тут налаштовується блок оголошень.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Відображати оголошення',
	'PORTAL_ANNOUNCEMENTS_EXP'				=> 'Відображати на порталі блок оголошень.',

	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Компактний стиль блоку оголошень',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXP'		=> '"Так" для компактного стилю оголошень. "Ні" для розгорнутого стилю (додано текст теми).',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Кількість тем на портал
',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXP'	=> '0 - без обмежень',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Кількість днів для відображення оголошення',
	'PORTAL_ANNOUNCEMENTS_DAY_EXP'			=> '0 - без обмежень',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Максимальна кількість символів в оголошенні',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXP'		=> '0 -без обмежень',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'Форуми з оголошеннями',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXP'	=> 'Форуми, з яких беруться оголошення. Залиште порожнім, щоб брати теми зі всіх форумів. Якщо "Виключити форуми" = "Так", виберіть форуми, що виключаються.<br />Якщо "Виключити форуми" = "Ні", виберіть форуми, теми з яких повинні відображатися.<br />Можна вибрати кілька форумів, утримуючи <samp>CTRL</samp>.',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'		=> 'Виключити форуми',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXP'=> 'Виберіть «Так», щоб виключити вибрані форуми з блоку об"яв, та «Ні», щоб відображати оголошення лише з вибраних форумів.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'Права доступу',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXP'	=> 'Враховувати права доступу користувачів до форумів при відображенні оголошень.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'Включити систему архівування',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXP'		=> 'Якщо «Так», новини відобразяться на кілька сторінок і з"являться посилання для їх перегортання, якщо «Ні» — відобразиться лише одна сторінка.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Відображати кількість переглядів та відповідей',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'Це налаштування для компактного режиму блоків.<br />Якщо «Так», лічильники відповідей та переглядів відображатимуться у двох додаткових стовпцях. Якщо "Ні", лічильники з"являться перед назвою форуму. Виберіть «Ні», якщо є проблема із відображенням через брак ширини для двох додаткових стовпців.',
));
