<?php
/**
*
* @package Board3 Portal v2.1 - News
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_NEWS'			=> 'Останні новини',
	'READ_FULL'				=> 'Читати все',
	'NO_NEWS'				=> 'Нема новин',
	'POSTED_BY'				=> 'Повідомлення',
	'COMMENTS'				=> 'Коментарі',
	'VIEW_COMMENTS'			=> 'Переглянути коментарі',
	'PORTAL_POST_REPLY'		=> 'Написати коментарі',
	'TOPIC_VIEWS'			=> 'Подивитись',
	'JUMP_NEWEST'			=> 'Перейти до останнього допису',
	'JUMP_FIRST'			=> 'Перейти до першого повідомлення',
	'JUMP_TO_POST'			=> 'Перейти до повідомлення',

	// ACP
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Настройки новостей',
	'ACP_PORTAL_NEWS_SETTINGS_EXP'	=> 'Здесь вы можете настроить новостной блок.',
	'PORTAL_NEWS_STYLE'					=> 'Стиль компактного новостного блока',
	'PORTAL_NEWS_STYLE_EXP'			=> '"Да" значит использовать компактный стиль для новостей. "Нет" значит использовать большой стиль (просмотр текста).',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Показать все статьи на этом форуме',
	'PORTAL_SHOW_ALL_NEWS_EXP'		=> 'Вкключать в себя стикеры.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Количество новостных статей на портале',
	'PORTAL_NUMBER_OF_NEWS_EXP'		=> '0 означает бесконечность',
	'PORTAL_NEWS_LENGTH'				=> 'Максимальная длина новостной статьи',
	'PORTAL_NEWS_LENGTH_EXP'		=> '0 означает бесконечность',
	'PORTAL_NEWS_FORUM' 				=> 'Форумы Новостей',
	'PORTAL_NEWS_FORUM_EXP' 		=> 'Форум(ы) мы берем статьи, оставляем пустыми, чтобы вытащить со всех форумов. Если "Исключить форумы" установлен на "Да", выберите форумы, которые вы хотите исключить.<br />Если "Исключить форумы" установлен на "Нет" выберите форумы, которые вы хотите увидеть.<br />Выберите/Отмените выбор нескольких форумов, удерживая <samp>CTRL</samp> и нажимая.',
	'PORTAL_NEWS_EXCLUDE'				=> 'Исключить форумы',
	'PORTAL_NEWS_EXCLUDE_EXP'		=> 'Выберите "Да" если вы хотите исключить выбранные форумы из блока новостей, и "Нет" если вы хотите видеть только выбранные форумы в новостном блоке.',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Включить/отключить разрешения',
	'PORTAL_NEWS_PERMISSIONS_EXP'	=> 'Учитывать разрешения на просмотр форума при отображении новостей',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Сортировка по последним постам',
	'PORTAL_NEWS_SHOW_LAST_EXP'		=> 'При активации самые новые будут отсортированы по последним сообщениям. При деактивации новости будут отсортированы в соответствии с новейшей темой.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Включить систему архивирования новостей',
	'PORTAL_NEWS_ARCHIVE_EXP'		=> 'Если включено, система архивирования новостей / номера страниц будут отображаться.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Показать количество ответов и просмотров',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'Этот параметр относится к компактному блоку.<br />Когда Да, количество ответов и просмотров показано в 2 дополнительных столбцах. Если нет, ответы и мнения будут отображаться рядом с названием форума. Выберите Нет, если у вас есть проблемы с отображением дополнительных столбцов из-за необходимой дополнительной ширины.',
));
