<?php
/**
*
* @package Board3 Portal v2.1 - Recent
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_RECENT'				=> 'Останні',
	'PORTAL_RECENT_TOPIC'		=> 'Останні теми',
	'PORTAL_RECENT_ANN'			=> 'Останні оголошення',
	'PORTAL_RECENT_HOT_TOPIC'	=> 'Останні популярні теми',

	// ACP
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Настройки последних тем',
	'ACP_PORTAL_RECENT_SETTINGS_EXP'	=> 'Здесь вы можете настроить блок последних тем.',
	'PORTAL_MAX_TOPIC'						=> 'Лимит последних объявлений/горячих тем',
	'PORTAL_MAX_TOPIC_EXP'				=> '0 означает бесконечность',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Лимит символов для каждой недавней темы',
	'PORTAL_RECENT_TITLE_LIMIT_EXP'		=> '0 означает бесконечность',
	'PORTAL_RECENT_FORUM'					=> 'Последние темы форумов',
	'PORTAL_RECENT_FORUM_EXP'			=> 'Форум(ы), из которых мы извлекаем темы, оставляйте пустыми, чтобы извлекать их из всех форумов. Если для параметра "Исключить форумы" установлено значение "Да", выберите форумы, которые хотите исключить.<br />Если "Исключить форумы" задано "Нет" выберите форумы, которые вы хотите увидеть.<br />Выберите/Отмените несколько форумов, удерживая <samp>CTRL</samp> и нажимая.',
	'PORTAL_EXCLUDE_FORUM'					=> 'Исключить Форумы',
	'PORTAL_EXCLUDE_FORUM_EXP'			=> 'Выберите "Да" если вы хотите исключить выбранные форумы из блока последних тем, и "Нет" если вы хотите видеть только выбранные форумы в блоке последних тем.',
));
