<?php
/**
*
* @package Board3 Portal v2.1 - Attachments
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DOWNLOADS'				=> 'Завантаження',
	'NO_ATTACHMENTS'		=> 'Немає вкладень',
	'PORTAL_ATTACHMENTS'	=> 'Вкладення',

	// ACP
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Настройки вложений',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXP'	=> 'Здесь вы можете настроить блок вложения.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Лимит отображаемых вложений',
	'PORTAL_ATTACHMENTS_NUMBER_EXP'					=> '0 означает бесконечность',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'Вложения форумов',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXP'				=> 'Форум(ы) из которого должны отображаться вложения. Если "Исключить" Задано "Да", выберите форумы, которые вы хотите исключить.<br />Если "Сключить форумы" задано "Нет" выберите форумы, которые вы хотите увидеть.<br />Выберите/Отмените выбор нескольких форумов, удерживая <samp>CTRL</samp> и нажимая.',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'					=> 'Исключить форумы',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXP'			=> 'Выберите "Да" если вы хотите исключить выбранные форумы из блока вложений, и "Нет" если вы хотите видеть только вложения выбранных форумов в блоке вложения.',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'						=> 'Предел символов для каждого вложения',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXP'				=> '0 означает бесконечность',
	'PORTAL_ATTACHMENTS_FILETYPE' 						=> 'Типы файлов',
	'PORTAL_ATTACHMENTS_FILETYPE_EXP' 				=> 'Если "Исключить типы файлов" задано "Да", выберите типы файлов, которые вы хотите исключить.<br />Если "Исключить типы файлов" задано "Нет" выберите типы файлов, которые вы хотите увидеть.<br />Выберите / отмените выбор нескольких типов файлов, удерживая <samp>CTRL</samp> и нажимая.',
	'PORTAL_ATTACHMENTS_EXCLUDE'						=> 'Исключить типы файлов',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXP'				=> 'Выберите "Да" если вы хотите исключить выбранные типы файлов из блока вложений, и "Нет" если вы хотите видеть только выбранные типы файлов в блоке вложений.',
));
