<?php
/**
*
* @package Board3 Portal v2.1 - Donation
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DONATION' 		=> 'Пожертви PayPal',
	'DONATION_TEXT'	=> 'це група, що надає послуги без будь-якого грошового прибутку. Ми вітаємо ваші пожертвування, щоб покрити вартість нашого сервера, доменне ім"я і т.д.',
	'PAY_MSG'       => 'Будь ласка, використовуйте десяткову точку (не кому) як роздільник, наприклад. 3.50',
	'PAY_ITEM'		=> 'Донат!', // paypal item

	'AUD'						=> 'Австралийские доллары (AUD)',
	'CAD'						=> 'Канадские доллары (CAD)',
	'CZK'						=> 'Чешская крона (CZK)',
	'DKK'						=> 'Датская крона (DKK)',
	'HKD'						=> 'Гонконгские доллары (HKD)',
	'HUF'						=> 'Венгерский форинт (HUF)',
	'NZD'						=> 'Новозеландские доллары (NZD)',
	'NOK'						=> 'Новозеландские доллары (NOK)',
	'PLN'						=> 'Польский злотый (PLN)',
	'GBP'						=> 'Британские фунты (GBP)',
	'SGD'						=> 'Сингапурские доллары (SGD)',
	'SEK'						=> 'Шведская Кронор (SEK)',
	'CHF'						=> 'Швейцарские франки (CHF)',
	'JPY'						=> 'Японская иена (JPY)',
	'USD'						=> 'U.S. Доллары (USD)',
	'EUR'						=> 'Евро (EUR)',
	'MXN'						=> 'Мексиканские песо (MXN)',
	'ILS'						=> 'Новый израильский шекель (ILS)',

	// ACP
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Настройки Paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXP'		=> 'Здесь вы можете настроить блок Paypal.',
	'PORTAL_PAY_ACC'						=> 'Счет PayPal для использования',
	'PORTAL_PAY_ACC_EXP'					=> 'Введите свой адрес электронной почты Paypal, например,. xxx@xxx.com',
	'PORTAL_PAY_CUSTOM'						=> 'Добавить имя пользователя к пожертвованию Paypal',
	'PORTAL_PAY_DEFAULT'					=> 'Валюта по умолчанию',
	'PORTAL_PAY_DEFAULT_EXP'				=> 'Валюта, которая будет выбрана по умолчанию в выпадающем списке валют.'
));
