<?php
/**
*
* @package Board3 Portal v2.1 - Links
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_LINKS'		=> 'Посилання',
	'LINKS_NO_LINKS'	=> 'Немає посилань',

	// ACP
	'ACP_PORTAL_LINKS'				=> 'Настройки ссылок',
	'ACP_PORTAL_LINKS_EXP'			=> 'Настройте ссылки, перечисленные в блоке ссылок',
	'ACP_PORTAL_LINK_TITLE'			=> 'Заглавие',
	'ACP_PORTAL_LINK_TYPE'			=> 'Тип ссылки',
	'ACP_PORTAL_LINK_TYPE_EXP'		=> 'Если у вас есть ссылка на страницу вашего форума, выберите "Внутренняя ссылка" для предотвращения нежелательных выходов из системы.',
	'ACP_PORTAL_LINK_INT'			=> 'Внутренняя ссылка',
	'ACP_PORTAL_LINK_EXT'			=> 'Внешняя ссылка',
	'ACP_PORTAL_LINK_ADD'			=> 'Добавить новую навигационную ссылку',
	'ACP_PORTAL_LINK_URL'			=> 'Ссылка URL',
	'ACP_PORTAL_LINK_URL_EXP'		=> 'Внешние ссылки:<br />Все ссылки должны быть введены с http://<br /><br />Внутренние ссылки:<br />Только введите php файл как ссылку url, т.е. index.php?style=4.',
	'ACP_PORTAL_LINK_PERMISSION'	=> 'Ссылка разрешения',
	'ACP_PORTAL_LINK_PERMISSION_EXP'=> 'Выберите группы, которые должны быть авторизованы для просмотра ссылки. Если вы хотите, чтобы все пользователи могли просматривать ссылку, не выбирайте ничего.<br />Выберите/Отмените выбор нескольких групп, удерживая <samp>CTRL</samp> и нажимая.',
	'ACP_PORTAL_LINKS_NEW_WINDOW'	=> 'Открыть внешние ссылки в новом окне',

	// Errors
	'NO_LINK_TITLE'					=> 'Вы должны ввести название для этой ссылки.',
	'NO_LINK_URL'					=> 'Вы должны ввести ссылку URL.',
));
