<?php
/**
*
* @package Board3 Portal v2.1 - Main Menu
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'M_MENU' 	=> 'Меню',
	'M_CONTENT'	=> 'Зміст',
	'M_ACP'		=> 'ACP',
	'M_HELP'	=> 'Допомога',
	'M_BBCODE'	=> 'BBCode FAQ',
	'M_TERMS'	=> 'Умови використання',
	'M_PRV'		=> 'Політика конфіденційності',
	'M_SEARCH'	=> 'Пошук',
	'MENU_NO_LINKS'	=> 'Немає посилань',

	// ACP
	'ACP_PORTAL_MENU'				=> 'Меню настройки',
	'ACP_PORTAL_MENU_LINK_SETTINGS'	=> 'Настройки ссылок',
	'ACP_PORTAL_MENU_EXP'			=> 'Управляйте своим главным меню',
	'ACP_PORTAL_MENU_MANAGE'		=> 'Управление меню',
	'ACP_PORTAL_MENU_MANAGE_EXP'	=> 'Вы можете управлять ссылками вашего главного меню здесь.',
	'ACP_PORTAL_MENU_CAT'			=> 'Категории',
	'ACP_PORTAL_MENU_IS_CAT'		=> 'Установить как особую категорию ссылок',
	'ACP_PORTAL_MENU_INT'			=> 'Внутренняя ссылка',
	'ACP_PORTAL_MENU_EXT'			=> 'Внешняя ссылка',
	'ACP_PORTAL_MENU_TITLE'			=> 'Заглавие',
	'ACP_PORTAL_MENU_URL'			=> 'Ссылка URL',
	'ACP_PORTAL_MENU_ADD'			=> 'Добавить новую навигационную ссылку',
	'ACP_PORTAL_MENU_TYPE'			=> 'Тип ссылки',
	'ACP_PORTAL_MENU_TYPE_EXP'		=> 'Если у вас есть ссылка на страницу вашего форума, выберите "Внутренняя ссылка" для того, чтобы предотвратить нежелательные выходы из системы.',
	'ACP_PORTAL_MENU_CREATE_CAT'	=> 'Вы должны сначала создать категорию.',
	'ACP_PORTAL_MENU_URL_EXP'		=> 'Внешние ссылки:<br />Все ссылки должны быть введены с http://<br /><br />Внутренние ссылки:<br />Введите только файл php в качестве ссылки URL, i.e. index.php?style=4.',
	'ACP_PORTAL_MENU_PERMISSION'	=> 'Ссылка разрешения',
	'ACP_PORTAL_MENU_PERMISSION_EXP'=> 'Выберите группы, которые должны быть авторизованы для просмотра ссылки. Если вы хотите, чтобы все пользователи могли просматривать ссылку, не выбирайте ничего.<br />Выберите/Отмените выбор нескольких групп, удерживая <samp>CTRL</samp> и нажимая.',
	'ACP_PORTAL_MENU_EXT_NEW_WINDOW'=> 'Открыть внешние ссылки в новом окне',

	// Errors
	'NO_LINK_TITLE'					=> 'Вы должны ввести название для этой ссылки.',
	'NO_LINK_URL'					=> 'Вы должны ввести ссылку URL.',
));
