<?php
/**
*
* @package Board3 Portal v2.1 - Poll
* @copyright (c) 2013 Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_POLL'			=> 'Голосування',
	'LATEST_POLLS'			=> 'Останні опитування',
	'NO_OPTIONS'			=> 'Це опитування не має доступних опцій.',
	'NO_POLL'				=> 'Немає доступних опитувань',
	'RETURN_PORTAL'			=> '%sПовернення на портал%s',

	// ACP
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Настройки опроса',
	'ACP_PORTAL_POLLS_SETTINGS_EXP'	=> 'Здесь вы можете настроить блок опроса.',
	'PORTAL_POLL_TOPIC_ID'				=> 'Опросный форум(ы)',
	'PORTAL_POLL_TOPIC_ID_EXP'		=> 'Форум(ы), с которого должны отображаться опросы. Если "Исключить форумы" установлен на "Да", выберите форумы, которые вы хотите исключить.<br />Если "Исключить форумы" установлен на "Нет" выберите форумы, которые вы хотите увидеть.<br />Выберите/Отмените выбор нескольких форумов, удерживая <samp>CTRL</samp> и нажимая.',
	'PORTAL_POLL_EXCLUDE_ID'			=> 'Исключить Форумы',
	'PORTAL_POLL_EXCLUDE_ID_EXP'	=> 'Выберите "Да" если вы хотите исключить выбранные форумы из блока опросов, и "Нет" если вы хотите видеть только опросы на выбранных форумах в блоке опросов.',
	'PORTAL_POLL_LIMIT'					=> 'Предел показа опроса',
	'PORTAL_POLL_LIMIT_EXP'			=> 'Количество опросов, которые вы хотели бы отобразить на странице портала.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Разрешить голосование',
	'PORTAL_POLL_ALLOW_VOTE_EXP'	=> 'Разрешить пользователям с необходимыми разрешениями голосовать со страницы портала.',
	'PORTAL_POLL_HIDE'					=> 'Скрыть оконченные опросы?',
));
